Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6230 - RHEA files can't be downloaded
Summary: RHEA files can't be downloaded
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: dlk
QA Contact:
URL: http://s2s.org
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 09:54 UTC by shreeve
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 23:24:53 UTC


Attachments (Terms of Use)

Description shreeve 1999-10-22 09:54:08 UTC
Filenames with a colon in them, such as the new updated RHEA
boot images can't be downloaded to windows machines because
of the colon. This is a big problem because many users (like
myself) who are trying to do a clean Linux install will
start by downloading the files from Windows and then created
the bootdisks, etc. I can work around this problem, but I
assume that many other users will not be able to figure out
why these files can't be downloaded.

Please change the filenames as follows:

  bootnet-RHEA-1999:044.img
  bootnet-RHEA-1999-044.img

Replacing the colon with a dash will solve this problem...

Thanks,

Steve Shreeve, MD/MBA/EE
UC Irvine, California
http://s2s.org

Comment 1 Michael Fulbright 1999-11-17 21:18:59 UTC
Reassigned to someone in the QA dept to handle further.

Comment 2 Bill Nottingham 1999-11-17 23:24:59 UTC
There are now symlinks in place which you can
download instead.


Note You need to log in before you can comment on or make changes to this bug.